Subject: [Deb-dev] Fw: package libsuitesparse missing, makes fenics not installable

From: Chong Luo <[email-masked]>
Date: Mon, 28 Apr 2008 10:19:18 -0700 (PDT)

----- Forwarded Message ----
From: Stefan Potyra <[email-masked]>
To: [email-masked]
Cc: Chong Luo <[email-masked]>
Sent: Monday, April 28, 2008 9:58:36 AM
Subject: Re: package libsuitesparse missing, makes fenics not installable

Hi.

On Monday 28 April 2008 16:42:57 Chong Luo wrote:
> After upgrading to Ubuntu 8.04, I can't install fenics
> (http://www.fenics.org/wiki/Download). I found that the problem is that
> "fenics" depends on "libdolfin", while "libdolfin" depends on
> "libsuitesparse", which is not available in the repository, instead there
> is only this libsuitesparse-3.1.0 available.

please report bugs regarding 3rd party repositories to the people hosting 
these, as we cannot support 3rd party repositories.

> Maybe we can create a 
> transition package with the name "libsuitesparse"?

In short: No, having such a package would be a bug. (The explanation why would 
be a bit lengthy, so I'm skipping this for now.)

Cheers,
    Stefan.

      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ